Subject: RE: [Speermint] Comments on draft-ietf-speermint-terminology

From: "Michael Hammer \(mhammer\)" <[email-masked]>
Date: Fri, 15 Sep 2006 11:18:19 -0400

I would agree with avoiding the term "congestion control" and use
overload or SIP resource control instead.  I have had a hard time having
discussions with folks whose main interest is packet congestion in
routers to make them realize that SIP devices also act as intermediaries
and can be bottlenecks for getting to true end-user devices.  When I
switched from talking congestion to referring to server overload, the
confusion disappeared.

Mike 

> -----Original Message-----
> From: David Meyer [mailto:[email-masked]] 
> Sent: Friday, September 15, 2006 10:36 AM
> To: Spencer Dawkins
> Cc: [email-masked]
> Subject: Re: [Speermint] Comments on draft-ietf-speermint-terminology
> 
> On Fri, Sep 15, 2006 at 09:08:31AM -0500, Spencer Dawkins wrote:
> > Hi, Scott,
> > 
> > OK, I finished my diet Pepsi. Yes, I meant "*attempting to avoid* 
> > exhausting a resource". Thanks for reading my mind.
> > 
> > "Resource control" would be an improvement, but doesn't 
> mean "the SIP 
> > layer", as Jonathan said in his note.
> > 
> > Thoughts?
> 
> 	Current text:
> 
>    o  Optional congestion control parameters such as
> 
>       *  Limits on the total number of calls to a peer
> 
>       *  Limits on INVITEs/second
> 
>       *  Limits on the total amount of bandwidth used on a 
> peering link
> 
>       *  In addition, lower layer parameters (such as DSCP) might also
>          be included.
> 	
> 
> 	IMO its pretty clear what is trying to be communicated
> 	here. i.e., that there are various parameters associated
> 	with the control of resources in both the L3 and L5
> 	peering(s) that might be communicated in the CAD.
> 
> 	That being said, if folks like "resource control" better,
> 	I don't have a strong objection to that.
> 
> 	--dmm
> 

_______________________________________________
Speermint mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speermint